Inicio / Alerta Temprana / Vulnerabilidades / CVE-2022-45332

CVE-2022-45332

Tipo: 
Escritura fuera de límites
Gravedad: 
Sin asignar
Fecha publicación : 
30/11/2022
Última modificación: 
02/12/2022
Descripción
*** Pendiente de traducción *** LibreDWG v0.12.4.4643 was discovered to contain a heap buffer overflow via the function decode_preR13_section_hdr at decode_r11.c.
Impacto
Vector de acceso: No disponible
Complejidad de Acceso: No disponible
Autenticación: No disponible
Tipo de impacto: No disponible
Productos y versiones vulnerables
  • cpe:2.3:a:gnu:libredwg:0.12.4.4643:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos